Subject: recruiting firms

From: "Charles W. Ulmer, II, Ph.D." <[email-masked]>
Date: Fri, 05 Dec 1997 11:55:25 -0500

I would like to know if/how many headhunters/recruiting firms exist
that actively place computational chemists.  Please respond directly
to me, I will summarize if there is sufficient interest.

Thanks,
Chuck
--
Charles W. Ulmer, II, Ph.D.         |
Senior Scientist                    |  voice: (814) 255-7859
The DASGroup, Inc.                  |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor         |  email: [email-masked]
Johnstown, PA 15905                 |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, synthesis, and risk
assessment for chemistry, materials science, and biotechnology.